﻿/*------------------- reset -------------------*/

html, body {width: 100%; height: 100%;}

body,div,span,h1,h2,h3,h4,h5,h6,p,a,em,img,strong,dd,dl,dt,li,ol,ul,textarea,form,label,table,tbody,tr,th,td,input {margin: 0; padding: 0; border: 0; font-family: 'PingFang','Microsoft YaHei',Helvetica,Arial,sans-serif;}

body {font-size: 32px; font-size: .32rem; width: 100%; margin: 0 auto; color: #fff; background: #fff; -webkit-tap-highlight-color: rgba(0,0,0,0); overflow-x: hidden;}

a,a:active,a:hover,a:focus,a:visited {text-decoration: none;}

img {vertical-align: top;}

ol,ul,li {list-style:none;}

.imgsize {width: 100%;}

.t-center {text-align: center;}

em, i {font-style: normal;}

.fb {font-weight: bold;}

table {border-collapse: collapse;}

body {width: 7.5rem;}

input, textarea, button {outline: none;}

a, a:hover {text-decoration: none;}

a {color: #fff; outline: none;}

a:hover {text-decoration: none;}



.top-bar {position: fixed; top: 0; left: 50%; width: 100%; max-width: 7.5rem; transform: translateX(-50%); margin: 0 auto; z-index: 2;}

.btn-down {position: absolute; top: .26rem; right: .1rem; z-index: 10; width: 2.34rem; height: .65rem; font-size: 0; line-height: 0;}